<div class="container">
  <p class="text-info"><%= @post.title %></p>
  <p class="text-info"><%= @post.content %></p>

  <center><p class="text-info">PICTURES</p></center>
  <div class="col">
    <% @post.pictures.each do |picture| %>
      <%= image_tag(picture.avatar.url(:medium))%>
    <% end %>
  </div>
  <tr><td><%= link_to 'Back', user_posts_path(current_user.id) %></td></tr>
</div>
